function fclp_nav()
{
    var theUrl=location.href;
    if(theUrl.indexOf("xq.aspx")!=-1||theUrl.indexOf("xq.htm")!=-1)document.getElementById("lpnav2").className="on";
    else if(theUrl.indexOf("video.aspx")!=-1||theUrl.indexOf("video.htm")!=-1)document.getElementById("lpnav3").className="on";
    else if(theUrl.indexOf("photo.aspx")!=-1||theUrl.indexOf("photo.htm")!=-1)document.getElementById("lpnav4").className="on";
    else if(theUrl.indexOf("fx.aspx")!=-1||theUrl.indexOf("fx.htm")!=-1)document.getElementById("lpnav5").className="on";
    else if(theUrl.indexOf("map.aspx")!=-1||theUrl.indexOf("map.htm")!=-1)document.getElementById("lpnav6").className="on";
    else if(theUrl.indexOf("dp.aspx")!=-1||theUrl.indexOf("dp.htm")!=-1)document.getElementById("lpnav7").className="on";
    else if(theUrl.indexOf("ask.aspx")!=-1||theUrl.indexOf("ask.htm")!=-1)document.getElementById("lpnav8").className="on";
    else document.getElementById("lpnav1").className="on";
}
fclp_nav();

function show_fclp_tg(id){
    var url="fclp_tg_do.aspx?id="+id+"&rd="+Math.random();
    TINY.box.show("<iframe allowtransparency=\"true\" width=\"450\" height=\"300\" frameborder=\"0\" scrolling=\"no\" src=\""+url+"\"></iframe>",0,450,300,1,0);
}
